p {
    font-size: 14px;
}
@media screen and (max-width: 844px) {
    .navBlock .logo {
        width: 170px;
    }
}
@media screen and (max-width: 768px) {
    .bannerCover aside .buttonCover {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .link .wrapper_servicers_colm h4 {
        color: #000;
    }
    .wrapper_servicers_colm {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        height: 155px;
        padding: 9px;
        border-radius: 6px;
        box-shadow: 0 2px 17px -15px #000;
        margin-bottom: 30px;
        transition-duration: 0.2s;
        border: 1px solid rgba(255, 255, 255, 0.2);
    }
    .wrapper_servicers_colm aside {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50px;
        height: 50px;
        border-radius: 6px;
        margin-bottom: 10px;
    }
    .wrapper_servicers_colm aside svg {
        width: 50px;
        fill: #ffffff;
    }
    .wrapper_servicers_colm h4 {
        width: 100%;
        text-align: center;
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 0;
        color: #b7b7b8 !important;
    }
    .wrapper_servicers_colm:hover {
        background-color: #1e173a;
        transition-duration: 0.2s;
    }
    .wrapper_servicers_colm:hover aside svg {
        fill: #fff;
    }
    .wrapper_servicers_colm:hover h4 {
        color: #fff !important;
    }
    .siteMinCaption h4 br,
    .sm-none {
        display: none;
    }
    .service-section-sm {
        display: block;
    }
    .contactbanner {
        height: 300px;
    }
    .contactbanner img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .relative-position,
    .service_block_lg {
        margin-bottom: 30px;
    }
    .serviceBlock_sm {
        height: 200px;
    }
    .serviceBlock_sm aside:first-child {
        padding: 27px;
        justify-content: space-evenly;
    }
    .serviceBlock_sm aside:first-child h3 {
        width: 100%;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .nav {
        background-color: #000;
    }
}
@media screen and (max-width: 990px) {
    .infoBox,
    .why-choose-image-panel {
        display: none;
    }
    .siteMinCaption h2 {
        font-size: 30px !important;
    }
    .about__image_wrapper {
        margin-bottom: 30px;
        display: none;
    }
    #clients .owl-nav {
        display: none !important;
    }
}
@media screen and (max-width: 991px) {
    .serviceBlock_sm {
        height: 300px;
    }
    .serviceBlock_sm aside:first-child {
        padding: 50px;
    }
    .service_block_lg aside:first-child {
        justify-content: center;
    }
    .cctv-block {
        margin-bottom: 30px;
    }
    .cctv-block:nth-child(2) {
        display: block;
    }
}
@media screen and (min-width: 100px) and (max-width: 991px) {
    .get-a-quote {
        display: none;
    }
}
@media screen and (min-width: 100px) and (max-width: 768px) {
    .count_block ul,
    .sm_banner_wrapper aside img,
    header {
        width: 100%;
    }
    .bannerCover aside h3,
    .bannerCover aside p,
    .title-box {
        text-align: center;
    }
    .title-box span,
    header {
        top: 0;
        position: absolute;
    }
    .contactBanner {
        border-radius: 0 !important;
    }
    .contactBanner .container {
        max-width: 100% !important;
        padding: 0;
    }
    .wrapper__home__content {
        padding-left: 0 !important;
        padding-top: 50px !important;
    }
    .dropdown-panel .drop-link .dropArrow {
        position: absolute;
        right: 20px;
        top: 16px;
        width: 7px;
        height: 7px;
        display: block;
        transform: rotate(47.2deg);
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    .dropdown-panel .dropBox,
    .dropdown-panel:hover .dropBox {
        position: static !important;
        width: 100% !important;
    }
    .dropdown-panel:hover .dropBox {
        height: 421px !important;
        background: #fff;
        overflow-y: scroll;
    }
    .dropdown-panel:hover .dropBox li a {
        padding: 10px 30px !important;
        color: #000 !important;
    }
    .dropdown-panel:hover .drop1 {
        height: 160px !important;
    }
    .banner .container-fluid {
        padding: 0;
    }
    .bannerRow {
        height: 100vh !important;
        border-radius: 0;
    }
    .bannerRow img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .bannerCover aside {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding: 0 6%;
    }
    .bannerCover aside h1 {
        font-size: 42px;
        text-align: center;
    }
    .bannerCover aside h1 span {
        font-size: 24px;
    }
    .bannerCover aside h3 {
        font-size: 18px;
    }
    .digitalmarketing-img-box,
    .gradient_panel,
    .metaHash_coreArias {
        margin-bottom: 30px;
    }
    .innerPages header {
        background-color: #1e173a;
    }
    header {
        left: 0;
        z-index: 100;
        background: rgba(0, 0, 0, 0.25);
    }
    .toggleBtn {
        display: flex !important;
    }
    .service_list ul li {
        height: auto !important;
    }
    .service_list ul li aside {
        width: 37px;
    }
    .service_list ul li h4 {
        font-size: 11px;
    }
    .wrapper_about_round {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-top: 30px;
    }
    .wrapper_about_round aside {
        width: 50%;
    }
    .logo-ooo,
    .navigationFixed .container .navBlock .logo .logo-fff,
    .service_list ul li:nth-child(15),
    .sm-display-none,
    .sm_none,
    .topBar,
    .wrapper_about_round span {
        display: none;
    }
    .addvance_digitalMarketing {
        padding-left: 0;
    }
    .footer__socialmedia,
    .logo-fff,
    .navigationFixed .container .navBlock .logo .logo-ooo,
    .theam_col span h5 br {
        display: block;
    }
    .footer__socialmedia a {
        float: left;
        width: 19px;
        height: 19px;
    }
    .footer__socialmedia a i {
        font-size: 11px !important;
    }
    .emailPhone span {
        font-size: 10px !important;
    }
    .sm_banner_wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        background-image: url(../images/smbannerbg.png);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: contain;
    }
    .sm_banner_wrapper::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: #2d70a4;
        background: linear-gradient(to bottom, #2d70a4 0, #148485 100%);
        opacity: 0.9;
    }
    .sm_banner_wrapper aside {
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .wrapper_banner_content {
        width: 80%;
        position: relative;
        z-index: 10;
    }
    .wrapper_banner_content h1,
    .wrapper_banner_content h3 {
        text-transform: capitalize;
        text-transform: uppercase;
        font-size: 21px;
        color: #fff;
        font-family: Poppins, sans-serif;
        font-weight: 200;
        margin-bottom: 5px;
    }
    .wrapper_banner_content h1 span,
    .wrapper_banner_content h3 span {
        font-weight: 500;
        text-transform: uppercase;
    }
    .wrapper_banner_content h6 {
        text-transform: capitalize;
        font-size: 15px;
        color: #fff;
        text-align: left;
        margin-bottom: 20px;
        font-family: Poppins, sans-serif;
        font-weight: 200;
    }
    .button_cover {
        width: 100%;
        display: flex;
        flex-direction: column;
    }
    .button_cover a,
    .toggleBtn {
        text-decoration: none;
        outline: 0;
        box-shadow: none;
        align-items: center;
    }
    .button_cover a {
        border: 1px solid #fff;
        background: 0 0;
        display: flex;
        justify-content: center;
        width: -moz-fit-content;
        width: fit-content;
        padding: 2px 5px;
        border-radius: 30px;
        color: #fff;
        text-transform: uppercase;
        font-size: 11px;
        margin-bottom: 10px;
    }
    .button_cover a i {
        font-size: 17px;
        margin-left: 5px;
    }
    .button_cover a:hover {
        background-color: #fff;
        color: #1e173a;
        transition-duration: 0.2s;
    }
    .topSocialMedia aside a {
        background-color: #979797;
    }
    .sm-bg-light {
        background-color: #47a3da;
    }
    .navigationFixed .toggleBtn span {
        background-color: #000;
    }
    .contact_list_block::before {
        content: "";
        display: none;
    }
    .whatsapp-round {
        right: 40px !important;
        bottom: 50px !important;
    }
    .sm__logo {
        display: block;
        width: 100%;
        padding: 22px;
    }
    .sm__logo img {
        width: 100%;
    }
    .main__navigation {
        position: fixed;
        left: -560px;
        top: 0;
        height: 100%;
        width: 240px !important;
        flex-direction: column;
        z-index: 300;
        transition-duration: 0.2s;
        padding-top: 0 !important;
        background-color: #1e173a;
    }
    .navAnimate {
        left: 0;
        transition-duration: 0.2s;
    }
    .navBlock .wrapper_flex ul li a {
        padding: 1em 2em !important;
        color: #b7b7b8 !important;
    }
    .navBlock .wrapper_flex ul li a:hover {
        background-color: #47a3da;
        color: #000 !important;
    }
    .toggleBtn {
        font-size: 14px;
        border: none;
        background: 0 0;
        display: flex;
        justify-content: center;
        flex-direction: column;
        width: 40px;
        padding: 5px;
        margin-left: 10px;
    }
    .toggleBtn span {
        display: block;
        width: 100%;
        height: 2px;
        background-color: #fff;
        margin-bottom: 5px;
    }
    .title-box {
        position: relative;
    }
    .title-box span {
        width: 100%;
        height: 100%;
        left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        background-color: #0075ff;
        padding: 10px;
        font-size: 9px;
    }
    .theam_col span h5 {
        font-size: 12px;
    }
    .table_row th:first-child {
        font-size: 12px;
        width: 200px;
        display: block;
    }
}
@media screen and (max-width: 767px) {
    .serviceBlock_sm_h {
        justify-content: space-around;
    }
    .service_block_lg {
        margin-bottom: 26px !important;
    }
    .service_block_lg aside .btnCoverBlock a {
        width: 87px;
        display: block;
    }
    .serviceBlock_sm {
        height: 40vh;
        margin-bottom: 30px !important;
    }
    .sm-flex .serviceBlock_sm {
        margin: 0 15px 15px;
    }
    .sm-flex .serviceBlock_sm:first-child {
        margin-left: 0;
    }
    .position-block .service_block_lg {
        margin-top: 0;
        margin-bottom: 0;
    }
    .sm__margin {
        margin-bottom: 30px;
    }
    .sm_margin-top {
        margin-top: 30px;
    }
    #brands .owl-nav,
    #clients .owl-nav {
        display: none !important;
    }
}
@media screen and (min-width: 100px) and (max-width: 767px) {
    .list__wrapper {
        margin-bottom: 30px !important;
    }
    .serviceBlock_sm,
    .service_block_lg,
    .services_row {
        margin-bottom: 0;
    }
    .row-margin-top {
        margin-top: 0;
    }
    .sm-flex {
        display: flex;
    }
}
@media screen and (min-width: 425px) and (max-width: 575px) {
    .about_wrapper {
        padding-right: 0;
    }
    .service_list ul li {
        width: 28%;
    }
    .count_block ul {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    .count_block ul li {
        height: auto;
        padding: 16px 12px;
    }
    .count_block ul li p {
        font-size: 10px;
    }
}
@media screen and (min-width: 100px) and (max-width: 575px) {
    .smallBanner .btn___cover a,
    .smallBanner aside h1,
    .smallBanner aside h3 {
        color: #fff;
        text-align: center;
        text-transform: uppercase;
    }
    .link-cover {
        right: 15px;
    }
    .contactlistSm,
    .link-cover ul li:first-child {
        display: block;
    }
    .link-cover ul li a {
        width: 30px;
        height: 30px;
    }
    .banner-lg,
    .contactAddress,
    .download_brochure,
    .joinUs__team_content p br,
    .siteMinCaption h4 br,
    .topLinks,
    .topSocialMedia,
    .whatsapp-round {
        display: none;
    }
    .copyright {
        flex-direction: column;
    }
    .copyright p {
        padding-bottom: 0;
    }
    footer {
        margin-top: 100px;
    }
    #brands .owl-nav,
    #clients .owl-nav,
    .cctv-block:nth-child(2),
    .footer-sm-hide {
        display: none !important;
    }
    .footer-overlay aside {
        background-color: #28265b;
        box-shadow: 0 9px 26px -13px #000;
    }
    .imgControl {
        overflow: hidden;
    }
    .joinUs__team_content h3 {
        font-size: 26px !important;
    }
    .serviceBlock_sm_h {
        height: 300px;
        position: relative;
    }
    .serviceBlock_sm_h aside:first-child {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        background-color: rgba(0, 0, 0, 0.541);
        padding: 30px;
    }
    .sm-bottom-margin {
        margin-bottom: 30px;
    }
    .cctv-block {
        margin-bottom: 0;
    }
    .service_block_lg {
        height: 300px;
    }
    .serviceBlock_sm {
        height: 300px !important;
        margin-bottom: 30px !important;
    }
    .serviceBlock_sm aside:first-child {
        justify-content: center;
    }
    .position-right {
        position: static !important;
    }
    .sm-height-auto {
        height: auto !important;
        padding: 30px;
    }
    .download_brochure a {
        background-color: #47a3da !important;
    }
    .testimonial_owl {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .pannel__block p {
        text-align: center;
        font-size: 12px;
    }
    .test-content {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .siteMinCaption h2 aside {
        font-size: 26px;
    }
    .siteMinCaption h4 {
        font-size: 20px;
    }
    .smallBanner {
        display: block;
        position: relative;
    }
    .smallBanner img {
        width: 100%;
    }
    .smallBanner aside {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background-color: rgba(0, 0, 0, 0.489);
        display: flex;
        justify-content: flex-end;
        align-items: center;
        padding-bottom: 100px;
        flex-direction: column;
    }
    .smallBanner aside h1 {
        font-size: 6.9vw;
    }
    .smallBanner aside h3 {
        font-size: 4.9vw;
    }
    .smallBanner aside .btn__cover {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .smallBanner aside .btn__cover a {
        text-decoration: none;
        border: none;
        outline: 0;
        box-shadow: none;
        background: 0 0;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 28px;
        width: 50px;
        height: 50px;
        color: #fff;
        margin: 10px;
        border-radius: 100%;
    }
    .smallBanner aside .btn__cover a:first-child {
        background-color: red;
    }
    .smallBanner aside .btn__cover a:nth-child(2) {
        background-color: #25d366;
    }
    .smallBanner .btn___cover {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        padding: 14px;
        transition-duration: 0.2s;
    }
    .smallBanner .btn___cover a {
        text-decoration: none;
        border: none;
        outline: 0;
        box-shadow: none;
        background: #1e173a;
        padding: 7px 20px;
        font-size: 11px;
    }
    .smallBanner .btn___cover a::before {
        content: "";
        background-color: #1e173a;
    }
    .digital-marketing-padding-left,
    .joinUs-block .relative {
        padding: 0 !important;
    }
    .enquiry_btn_cover {
        display: flex;
        justify-content: center !important;
        align-items: center !important;
        flex-direction: column;
    }
    .enquiry_btn_cover span {
        font-size: 12px;
        padding: 10px 0;
    }
    .get-a-quote {
        width: -moz-max-content !important;
        width: max-content !important;
        font-size: 12px !important;
        border-radius: 4px !important;
    }
    .joinUs-block {
        padding: 15px;
    }
    .joinUs-block .relative .row .col-lg-2 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .joinUs-block .relative .row .col-lg-2 .wrapper-stu-col {
        margin-bottom: 10px;
    }
    .latest-story-section .container {
        padding: 0;
    }
    .latest-story-section .container .row {
        margin: 0;
    }
    .banner .container {
        min-width: 100% !important;
        padding: 0;
    }
    .banner .container .aboutBanner {
        border-radius: 0;
        height: 500px;
    }
    .banner .container .aboutBanner img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .banner .container .aboutBanner aside h1 {
        text-align: left;
        font-size: 11.9vw;
        line-height: 1em;
        margin-bottom: 0;
    }
    .banner .container .aboutBanner aside h1 span {
        font-size: 8.9vw;
    }
}
@media screen and (max-width: 575px) {
    .Sira-Logo-round{
        display:block;
    }
    
    .text-conterol-left h3 {
        text-align: center !important;
    }
    .siteMinCaption h2,
    .siteMinCaption h2 span,
    .siteMinCaption h4,
    .sm-button-cover a {
        text-align: center;
    }
    .about-button a:nth-child(2),
    .footer-social-media-sm {
        display: block;
    }
    .about-button a:first-child,
    .banner-button-sm-none,
    .sm-display-none {
        display: none;
    }
    .why-choose-contents {
        padding: 30px 0;
    }
    .sira-logo {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .sira-logo img {
        width: 200px;
    }
    .about-button a {
        font-size: 12px;
    }
    .wrapper__list_colmn ul li {
        width: 100%;
    }
    .button_cover_panel,
    .wrapper__list_colmn aside {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .wrapper__list_colmn aside h6 a {
        display: block;
        width: 100%;
        text-align: center;
    }
    .why-choose-contents h3 {
        font-size: 37px;
        font-weight: 800;
    }
    .button_cover_panel a {
        padding: 10px 57px;
        font-size: 11px !important;
    }
    .bannerCover .welcomeText h1,
    .siteMinCaption h2 {
        font-size: 40px !important;
    }
    .siteMinCaption h2 span {
        display: block;
        width: 100%;
        font-size: 20px;
        letter-spacing: 6px;
    }
    .sm-button-cover {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        padding: 14px;
        position: absolute;
        bottom: -100px;
        opacity: 0;
        transition-duration: 0.2s;
    }
    .banner-sm-display-none,
    .bannerCover aside h3,
    .btn-sm-none {
        display: none !important;
    }
    .sm-button-cover a {
        text-decoration: none;
        border: none;
        outline: 0;
        box-shadow: none;
        background: #261d48;
        padding: 7px 20px;
        color: #fff;
        text-transform: uppercase;
        font-size: 11px;
    }
    .sm-button-cover a::before {
        content: "";
        background-color: #1e173a;
    }
    .active .bannerCover .sm-button-cover {
        top: 0 !important;
        transition-duration: 0.2s;
        opacity: 1;
    }
    .banner-sm-display-block {
        display: block !important;
    }
    .bannerCover {
        align-items: flex-end !important;
        padding-bottom: 40%;
    }
    .bannerCover .welcomeText h5,
    .bannerCover .welcomeText h6 {
        letter-spacing: normal !important;
    }
    .bannerCover aside h1 {
        font-size: 30px !important;
    }
    .bannerCover aside h3 {
        font-size: 15px !important;
    }
}
@media screen and (max-width: 520px) {
    .sm-flex {
        flex-wrap: wrap;
    }
    .sm-flex .serviceBlock_sm {
        margin-left: 0;
    }
}
@media screen and (max-width: 425px) {
    .col-padding-control {
        padding: 0 4px;
    }
    .col-padding-control .brandLogo {
        margin-bottom: 8px;
    }
    .why-choose-contents h3 {
        font-size: 26px;
    }
    .why-choose-contents h3 br {
        display: none;
    }
}
@media screen and (min-width: 100px) and (max-width: 425px) {
    .about_wrapper h3,
    .about_wrapper h6,
    .wrapper__content h3 {
        text-align: center;
    }
    .position-order {
        position: absolute !important;
        top: 0;
        left: 0;
        padding-top: 15px !important;
    }
    .panel_block aside,
    .wrapper_block_panel {
        padding: 0;
    }
    .position-order img {
        width: 140px !important;
        right: 0 !important;
    }
    .panel_block aside,
    .serviceBlock_sm aside,
    .service_block_lg aside {
        width: 100% !important;
    }
    .panel_block aside p,
    .wrapper_grid h5 {
        font-size: 12px;
    }
    .row-margin-top,
    .sm_margin-top {
        margin-top: 0;
    }
    .sm-flex {
        flex-direction: column;
    }
    .sm-flex .serviceBlock_sm {
        margin-left: 0;
    }
    .contactbanner aside h1 {
        text-align: center !important;
        width: 100% !important;
        font-size: 24px !important;
    }
    .wrapperServicesContent {
        padding: 30px 0 0;
    }
    .about_wrapper h3 {
        font-size: 24px;
    }
    .about_wrapper h6 br,
    .hide-xs {
        display: none;
    }
    .show-xs {
        display: block;
    }
    .service_block_lg {
        flex-wrap: wrap;
        position: relative;
    }
    .service_block_lg aside:first-child {
        order: 2;
        padding-top: 0 !important;
        position: absolute;
        width: 100%;
        top: 0;
        background-color: rgba(0, 0, 0, 0.603);
        z-index: 10;
        height: 100%;
    }
    .serviceBlock_sm {
        flex-wrap: wrap;
        height: 300px;
        position: relative;
        margin-bottom: 0;
    }
    .serviceBlock_sm aside:first-child {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        justify-content: flex-end;
        background-color: rgba(0, 0, 0, 0.532);
        padding: 33px;
        align-items: flex-start;
    }
    .serviceBlock_sm aside:nth-child(2) img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .lg-none {
        display: block !important;
    }
    .sm-none {
        display: none !important;
    }
    .serviceBlock_sm_h aside:first-child {
        order: 2;
        padding: 0 33px 33px;
    }
    .static {
        position: static !important;
    }
    .chooseusContent {
        padding: 30px 0;
    }
    .chooseusContent ul li {
        text-align: left !important;
    }
    .panel_block {
        flex-direction: column;
        align-items: center;
    }
    .panel_block aside h3 {
        width: 100%;
        text-align: center;
    }
}
@media screen and (min-width: 100px) and (max-width: 424px) {
    .service_list ul li {
        width: 40%;
    }
    .center_oparagraph p {
        font-size: 16px !important;
        text-align: center !important;
    }
    .client_logo {
        height: auto !important;
        border-radius: 6px !important;
        margin-bottom: 15px !important;
    }
    .logo__padding {
        padding: 0 7px;
    }
    .about_wrapper {
        padding-right: 0 !important;
    }
    .count_block {
        width: 100%;
    }
    .count_block ul {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        flex-wrap: wrap;
    }
    .count_block ul li {
        width: 45% !important;
    }
    .enquiry_btn_cover {
        background: 0 0;
    }
    .enquiry_btn_cover span {
        margin-bottom: 20px;
        padding: 10px;
        text-align: center;
    }
    .enquiry_btn_cover span br {
        display: block;
    }
    .enquiry_btn_cover span div {
        display: none;
    }
    .contact_list_block h4 {
        font-size: 15px;
    }
    .contact_list_block p {
        font-size: 12px;
    }
}
@media screen and (min-width: 100px) and (max-width: 375px) {
    .contactAddress ul aside li {
        font-size: 12px !important;
    }
}
